Versionsgeschichte von Keyword Bookmarks

5 Versionen

Seien Sie vorsichtig mit alten Versionen!

Diese Versionen werden zu Referenz- und Testzwecken angezeigt. Sie sollten immer die letzte Version eines Add-ons verwenden.

Version 0.3.2 9.5 KiB Funktioniert mit Firefox 47.0 und neuer

0.3.2 [ + ] Enable group search of keyword bookmarks by tags.
0.3.1 [ + ] Left click opens in new tab and right click opens in current tab.
0.3.0 [ + ] Add Keyword Bookmark (non-search) in context menu.
0.2.9 [ * ] Always open bookmark/search tabs in foreground regardless of value for browser.tabs.loadInBackground.
0.2.8 [ * ] Fix deprecation warning for getBrowserSelection by using BrowserUtils.
0.2.7 [ * ] Fix bug to support search with uppercase interpolation string (%S).
0.2.6 [ * ] Fix referenceError: Application is not defined (FF47)

Version 0.2.5.1-signed.1-signed 8.8 KiB Funktioniert mit Firefox 11.0a1 und neuer

0.2.5 - [ * ] Change label on context menu to "Search using..." instead of "Keyword Bookmarks"
0.2.4 - [ - ] Remove the function of coverting existing search engines into keyword bookmarks.
0.2.3 - [ - ] Remove options.xul that show and hide the default context-menu item [Search Google for "..."].
0.2.2 - [ * ] Fix redeclaration of "let" error related to FF35.

Version 0.2.1.1-signed.1-signed 10.8 KiB Funktioniert mit Firefox 8.0 und neuer

Changes 更改:
- Remove "Search using" prefix in context-menu.
- Change the way in how favicons are retrieved for the context-menu bookmarks.
- Tidy codes.

Version 0.1.8.1-signed.1-signed 11.3 KiB Funktioniert mit Firefox 4.0 und neuer

[ 31 Jul 2011 ]
0.1.8 - [*] Include missing onBeforeItemRemoved() for bookmark listener.
0.1.7 - [*] Changes in bookmarks will not immediate update keyword bookmarks list. Instead this will be done on contentAreaContextMenu popupshown.
0.1.6 - [*] Regardless of OS, "Keyword Bookmarks" will now be the first seen item on contentAreaContextMenu.
0.1.5 - [*] Bootstrap and supports up to Firefox 8.0

Version 0.1.4.1-signed.1-signed 11.5 KiB Funktioniert mit Firefox 4.0 und neuer